package com.ff.base.enums;

import lombok.Getter;

/**
 * 游戏类型
 *
 * @author shi
 * @date 2024/11/20
 */
@Getter
public enum PlayType {
    BY_LANGUAGE(1, "按语种播放"),
    BY_CURRENCY(2, "按币种播放");

    private final Integer code;
    private final String description;

    PlayType(Integer code, String description) {
        this.code = code;
        this.description = description;
    }
}